/*=============== Extra Large(xl) Device ===============*/
@media (min-width: 1200px) and (max-width: 1599px) {
    .header-style-two .primary-menu-list > li > a {
        /*margin-right: 30px; margin-left: 40px;*/}
		
	.display_none{display:none;}
    .header-style-two .primary-menu-list > li:last-child > a {
        margin-right: 0;
    }
    .header-style-two .container-fluid {
        padding: 0 30px;
    }
    .header-style-two .megamenu {
        width: 1170px;
    }
    .slider-content h5 {
        font-size: 20px;
        margin-bottom: 5px;
		background:#da5b08; border-left:6px solid #004f95;
		padding:8px 10px; color:#fff;
		
    }
    .slider-content h2 {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 10px;
    }
    .header-style-four .container-fluid {
        padding: 0 15px;
    }
    .header-style-four .primary-menu-list > li > a {
        margin-right: 28px;
    }
    .banner-content.text-center {
        text-align: left!important;
    }
    .aboss-blog .container-fluid {
        padding: 0 50px;
    }
    .blog-4-col-fullwidth  [class*="col-"] {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
	
}
@media (min-width: 1210px) and (max-width: 1214px) {
	#top_header .frst_mnu{padding-left:12.5%;}
}

@media (min-width: 1200px) and (max-width: 1209px) {
	#top_header .frst_mnu{padding-left:27%;}
	.primary-menu-list > li > a{padding:17px 32px;}

	 .slider-content h1 {
        font-size: 22px;
        margin-bottom: 5px;
		background:#e10010; border-left:3px solid #004f95;
		padding:10px;
		
    }
    .slider-content h2 {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 10px;
    }
	#top_header .frst_mnu{padding-left:7%;}
	
}

/*=============== Large(LG) Device ===============*/
@media (min-width: 992px) and (max-width: 1199px) {
 
	.slider-content h1,
    .slider-content h3 {
        font-size: 40px;
    }
    .professional-bg .banner-info h2 span {
        font-size: 35px;
    }
    .slider-content h2 {
        font-size: 55px;
        line-height: 55px;
        margin-bottom: 10px;
    }
    .professional-bg .banner-info h2 {
        font-size: 50px;
    }
    .professional-bg {
        padding: 275px 0;
    }
    .deal-pro-active .pro-img {
        width: 46%;
    }
	.display_none{display:none;}
    /*.header-style-two .primary-menu-list > li > a {
        margin-right: 28px;
    }*/
	.primary-menu-list > li > a{padding: 17px 18px;}
    .header-style-two {
        padding: 0;
    }
    .header-style-two .megamenu,
    .header-style-four .megamenu {
        width: 945px;
    }
    .abosolute-header-three .primary-menu-list > li > a {
        margin-right: 29px;
    }
    .header-style-four .primary-menu-list > li > a {
        margin-right: 25px;
    }
    .subscribe-area .container {
      background-position: -85px 0;
    }
    .aboss-blog .container-fluid {
        padding: 0 15px;
    }
    .maain-menu-area .megamenu-two{
        width: 960px;
    }
	
	.megamenu-three {
    width: 630px;
}

.megamenu-four {
    width: 500px;
}
	
    .maain-menu-area-three .megamenu{
        width:700px;
    }
    .menu-title {
      font-size: 12px;
    }
    /*== media query margin ==*/
    .mb-lg-30 {
        margin-bottom: 30px;
    }
	
	 .slider-content h1 {
        font-size: 22px;
        margin-bottom: 5px;
		background:#da5b08; border-left:3px solid #004f95;
		padding:10px;
		
    }
    .slider-content h2 {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 10px;
    }
	.brand_box ul{margin-left:0px;}
	#footer_wrap .fot-four .newsletter_bx-frm input{width:65%;}
	#footer_wrap .fot-four .newsletter_bx-frm button{width:33%;}
	.slider-content h5 {
        font-size: 22px;
        margin-bottom: 5px;
		background:#da5b08; border-left:6px solid #374047;
		padding:12px 10px; color:#fff;
		
    }
}

/*=============== 0 to 1199 Device ===============*/
@media (max-width: 1199px) {
    #programme_wrapper .inr_probox a{margin-left:25%;}
	.count {
        margin-right: 15px;
        width: 52px;
        padding: 10px 5px;
    }
    .count p {
        font-size: 16px;
    }
    .count span {
        font-size: 10px;
    }
    .footer-link li {
        margin-right: 12px;
    }
    .header-style-two .container-fluid,
    .abosolute-header-three .container-fluid,
    .our-categorie-two .container-fluid {
        padding: 0 15px;
    }
    .pro-content h4 a {
        font-size: 13px;
    }
    .banner-content.text-center {
        text-align: left!important;
    }
    .team-info h4 {
      font-size: 16px;
      margin-bottom: 0px;
      line-height: 16px;
    }
    .team-info p {
      font-size: 14px;
    }
    .popup_wrapper {
        display: none;
    }
    .blog-dtl-header {
      line-height: 35px;
    }
	#top_header .frst_mnu{padding-left:15%;}
	
	 .slider-content h1 {
        font-size: 22px;
        margin-bottom: 5px;
		background:#e10010; border-left:3px solid #004f95;
		padding:10px;
		
    }
    .slider-content h2 {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 10px;
    }
	#programme_wrapper .inr_probox h3{font-size:15px;}
	.brand_box ul{margin-left:0px;}
	#footer_wrap .fot-four .newsletter_bx-frm input{width:100%;}
	#footer_wrap .fot-four .newsletter_bx-frm button{width:60%; margin-left:15%; margin-top:4%;}
	#top_header .frst_mnu{padding-left:0%; padding-right:0px;}
	#top_header ul li{padding-left:4px; padding-right:4px;}
	#top_header .frst_mnu a.login-btn{padding:6px 8px;}
	
	.slider-content h5 {
        font-size: 16px;
        margin-bottom: 5px;
		background:#da5b08; border-left:6px solid #374047;
		padding:12px 10px; color:#fff;
		
    }
	#academic_wrap .inr-tab .nav-tabs.nav-tabs-department{margin-left:0px; width:100%;}
	#academic_wrap .nav-item{margin:0px 1.4% 1% 1.4%;}
	#top_header ul li a{font-size:13px;}
	#academic_wrap .tab-content .clr-frst, #academic_wrap .tab-content .clr-scnd, #academic_wrap .tab-content .clr-thrd{min-height:inherit; height:auto; margin-bottom:20px;}
	#about-wrapper .pograme_acrdn.why-teribox .why-wrapbox{min-height:inherit; height:auto;}
	#history-wrapper.helpdesk .history-box .tab-content .row.fr-cnt .in-acnt{width:50%}
#history-wrapper.helpdesk .history-box .tab-content .row.fr-cnt .in-acnt a{display:block;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .facultys-frm.frm-resize{width:50%; margin-top:20px;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .facultys-frm.frm-resize .form-group{margin-left:4%;}
#placement-sec .important-wrap .prjct{margin:20px auto;}
#new_wraper{height:auto; min-height:inherit;}
#why_wrapper, #why_wrapper .why_box{min-height:inherit; height:auto;}
}

/*=============== Medium (md) Device ===============*/

@media (min-width: 768px) and (max-width: 991px) {
     .slider-content h1 {
        font-size: 22px;
        margin-bottom: 5px;
		background:#e10010; border-left:3px solid #004f95;
		padding:10px;
		
    }
    .slider-content h2 {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 10px;
    }
    .professional-bg .banner-info h2 span {
        font-size: 30px;
    }
    .professional-bg .banner-info h2 {
        font-size: 45px;
        margin-bottom: 10px;
    }
    .professional-bg {
        padding: 215px 0;
    }
    .deal-pro-active .pro-img {
        width: 45%;
    }
    .deal-pro-active .pro-content {
        padding: 8px 20px;
    }
    .pro-price {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .product-size.mtb-30 {
        margin: 20px 0;
    }
    .color.mb-30 {
        margin-bottom: 20px;
    }
    .social-sharing.mt-30 {
        margin-top: 20px;
    }
    /*== media query margin ==*/
    .mb-md-30 {
        margin-bottom: 30px;
    }
    .mb-md-80 {
        margin-bottom: 80px;
    }
    .mt-md-40 {
        margin-top: 40px;
    }
	#top_header .frst_mnu{padding-left:3%;}
	#programme_wrapper .inr_probox h3{font-size:14px;}
	#top_header ul{margin-top:30px;}
	#top_header ul li{line-height:30px;}
	/*#top_header .frst_mnu a.login-btn{margin-top:0px; padding:6px 9px;}*/	
	.application_form tr td select {
    height: 30px;
    border-radius: 0px;
}
.application_form table tr td > textarea {
    width: 100%;
}

.application_form table tr td {
    width: 100% !important;
    display: inline-block !important;
    margin-bottom: 5px;
}
#top_header ul {
    margin-top: 15px;
}	
.login-wrap .inr-dotted {
    padding: 50px 50px;
}
    

}

/*=============== 0 to 991 ===============*/
@media (max-width: 991px) {
	.mobile-menu{display:block; height:15px; margin-top:30px;}
	.display_none{display:none;}
	#programme_wrapper .inr_probox{margin:10px auto; height:auto; min-height:inherit;}
	
	#programme_wrapper .inr_probox a{margin-left:20%;}
    .slider-content p {
        margin-bottom: 20px;
    }
    .absolute-header {
        background: #a8ca01 none repeat scroll 0 0;
        position: relative;
    }
    .absolute-header-two {
        background: #689623 none repeat scroll 0 0;
    }
    .absolute-header-two .mean-container .mean-bar {
        background: #689623 none repeat scroll 0 0;
    }
    .abosolute-header-three {
        background: #ba9f74 none repeat scroll 0 0;
    }
    .abosolute-header-three .mean-container .mean-bar {
        background: #ad9267 none repeat scroll 0 0;
    }
    .header-style-four {
        background: #fff none repeat scroll 0 0;
    }
    .header-style-four .mean-container a.meanmenu-reveal span {
        background: #303030 none repeat scroll 0 0;
    }
    .header-style-four .mean-container a.meanmenu-reveal {
        color: #303030;
    }
    .header-style-four .mean-container .mean-bar {
        background: #fafafa none repeat scroll 0 0;
    }
    .header-style-four .mean-container .mean-nav ul li a {
        color: #292929;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .header-style-four .search-cart-area > ul > li > a > span {
        background: #303030 none repeat scroll 0 0;
        color: #fff;
    }
    .logo.text-center {
        text-align: left!important;
    }
    .absolute-header-two {
        top: 0;
    }
    .add-cart,
    .quick-view {
        font-size: 11px;
    }
    .banner-info h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .banner-info h2 span {
        font-size: 15px;
    }
    .banner-info p {
        font-size: 12px;
        margin-bottom: 12px;
    }
    .shop-now {
        font-size: 11px;
        line-height: 36px;
        padding: 0 23px;
    }
    .deal-product .container::before {
        top: 300px;
    }
    .deal-product .container::before {
        display: none;
    }
    .deal-product .container {
        padding: 80px 15px;
    }
    .mtm-30,
    .mtm-80 {
        margin-top: 0;
    }
    .testmonial-bg {
        padding: 70px 0;
    }
    .support-img img {
        width: 50px;
    }
    .social-footer li:first-child a {
        margin-left: 0;
    }
    .footer-area .row {
        margin-top: 0;
    }
    .fullscreen {
        height: auto;
        padding: 80px 0;
    }
    .slider-activation .owl-dots {
        bottom: 20px;
    }
    .subscribe-area .container {
        background: none;
        min-height: 410px;
    }
    .owl-nav div {
        height: 40px;
        line-height: 40px;
        width: 40px;
    }
    .slider-home-three .fullscreen {
        height: 50vh;
        padding: 0;
    }
    .footer-address li {
        margin-bottom: 10px;
    }
    .search-cart-area > ul > li,
    .logo {
        padding: 25px 0;
    }
    .slider-style-three .owl-nav div {
        left: 0;
    }
    .slider-style-three .owl-nav div.owl-next {
        left: auto;
        right: 0;
    }
    .shop-breadcrumb-area {
        margin-bottom: 40px;
    }
    .social-sharing ul li a {
        height: 32px;
        line-height: 32px;
        width: 32px;
        font-size: 12px;
    }
    .pro-cart {
        padding: 10px 30px;
    }
    .quantity {
        padding: 8px 10px;
    }
    .product-title {
      font-size: 14px;
    }
    .checkbox-form h3,.cart_totals h2,.ship-different-title h3 label,.your-order h3{
        font-size: 22px;
    }
    .ship-different-title h3 label {
        font-size: 18px;
        margin-right: 10px;
    }
    .cart-main-area.wish-list .product-add-to-cart a {
      font-size: 13px;
      padding: 8px 15px;
      width: 160px;
    }
    .table-content table th {
      font-size: 14px;
    }
    .table-content table td {
      padding: 15px 10px;
    }
    .table-content table td.product-name {
      min-width: 230px;
    }
    .cart-main-area.wish-list table td.product-thumbnail,.table-content table td.product-thumbnail {
      min-width: 100px;
    }
    .skill-content {
      margin-left: 0;
    }
    .dashboard-upper-info {
      padding-top: 20px;
    }
    .dashboard-upper-info [class*="col-"]:not(:last-child) .d-single-info {
      border-right: 0 none;
    }
    .dashboard-upper-info .d-single-info {
      padding: 0 0 20px;
    }
    .dashboard-content {
      padding: 15px;
    }
    .dashboard-content #downloads .table-responsive .table > tbody > tr > td {
      min-width: 170px;
    }
    .dashboard-content #orders .table-responsive .table > tbody > tr > td {
      min-width: 130px;
    }
    .error-text h1 {
      font-size: 150px;
      line-height: 110px;
    }
    .error-text h2 {
      font-size: 25px;
      line-height: 25px;
    }
    .error-text > p {
      font-size: 17px;
    }
    .blog-details.blog-details-two {
      padding-left: 0;
      padding-right: 0;
    }
    .blog-left-sidebar-desc {
      padding-left: 0;
    }
    .blog-right-sidebar-desc{
      padding-right: 0;
    }
    .aboss-blog .container-fluid {
      padding: 0 15px;
    }
    .pagination-blog.mt-20 {
      margin-top: 40px;
    }
    /*== media query margin ==*/
    .mb-all-30 {
        margin-bottom: 30px;
    }
    .mb-all-40 {
        margin-bottom: 40px;
    }
    .mt-all-30 {
        margin-top: 30px;
    }
    .mt-all-40 {
        margin-top: 40px;
    }
    .pr-all-50 {
        padding-right: 50px;
    }
    .mb-all-80 {
        margin-bottom: 80px;
    }
	/*#top_header .frst_search{width:100% !important;}*/
	#top_header ul li a{font-size:13px;}
	#top_header .no-mrgn{margin-top:27px;}
	#top_header .no-mrgn .no-mrgn{top:13%;}
	
	 .slider-content h1 {
        font-size: 22px;
        margin-bottom: 5px;
		background:#da5b08; border-left:3px solid #004f95;
		padding:10px;
		
    }
    .slider-content h2 {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 10px;
    }
	.brand_box ul li{width:33%;}
	.mean-container .mean-nav ul li a .fa{padding-right:8px;}
#breadcrumb_box{margin-top:0px;}
#top_banneriner_page{top:0px;}
#academic_wrap .nav-item{width:70px; height:70px; margin:0px 1% 1% 1%;}
#academic_wrap .nav-item span img{width:70%;}
#academic_wrap .nav-item span{margin-top:14px; margin-left:6px;}
#top_banneriner_page div.banner-heading, #top_banneriner_page div.banner-heading{font-size:26px;}
#academic_wrap .outreach-wrap .carousel .carousel-inner .carousel-item img{height:280px;}
#academic_wrap .nav-item strong{display:none;}
#academic_wrap .inr-tab .nav-tabs{height:100px;}
#academic_wrap .inr-tab .nav-tabs::after, #academic_wrap .inr-tab .nav-tabs.nav-tabs-department::after{top:140px;}
#academic_wrap .inr-tab nav{min-height:170px;}
#top_banner{top:0px;}
#top_banner div.banner-heading{width:40%; font-size:37px;}
#faculty_wrap .profile-details span, #faculty_wrap .profile-details span.area{font-size:17px;}
#faculty_wrap .profile-details p{font-size:15px;}
#top_header .frst_mnu a.login-btn{margin-left:70px; margin-top:10px;}
#about-wrapper .about-right, #about-detail .objectives, #about-detail .objectives .parbox p{margin-top:30px;}
#about-wrapper .pdfbox ul li{width:49%;}
#about-wrapper .pdfbox ul li a{font-size:17px; line-height:22px;}
#about-wrapper .accreditation-mainbox{background:none;}
#vc-wrapper.dean-wrap p{height:auto; min-height:inherit; margin-bottom:20px;}
.a-report .a-reportin ul li{width:100%; height:auto; min-height:inherit; margin-left:auto;}
#about-wrapper .row.campus-list{margin-top:0px;}
#vc-wrapper p span .vc-img{margin:auto 0px;}
#vc-wrapper.research-wrap ul{margin-left:0px;}
#vc-wrapper.research-wrap ul li{line-height:22px;}
#about-wrapper ul{margin-bottom:20px;}
#about-wrapper .credila-subhdng{width:50%;}
#about-wrapper .e-loanbox{display:block;}
#about-wrapper .credila-hdng{line-height:28px;}
#about-wrapper .pograme_acrdn.payment-box p{margin-bottom:20px;}
#vc-wrapper.labs-wrap.hodtel-wrap span.img-flt img, #vc-wrapper.labs-wrap.hodtel-wrap span.img-flt{width:100%; max-height:inherit; height:auto; max-width:inherit;}
#vc-wrapper.labs-wrap.hodtel-wrap span.img-flt{margin-bottom:20px;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .facultys-frm .form-group{width:65%; margin-right:0px;}
#academic_wrap .inr-tab .nav-tabs.nav-tabs-department{margin:auto;}
#academic_wrap .inr-tab .tab-content.apply-tab-content .nav-item{width:45px; height:45px; padding-left:8px;}
#academic_wrap .inr-tab .tab-content.apply-tab-content .nav-item img{width:80%; }
#about-wrapper .accreditation-mainbox{display:block;}
#about-wrapper .pdfbox ul li + li{margin-left:0px;}
#new_wraper .event-outerbox{margin-top:20px;}
.blk-none{display:none;}
.login-wrap .inr-dotted {
    padding: 40px 30px;
}
                

}

/*=============== Small (sm) Device ===============*/
@media (max-width: 767px) {
    
	.search-cart-area > ul > li ul.ht-dropdown.search-box-view {
        width: 100%;
    }
	.slider-content{width:90%;}
	#top_header .announ_wrap{height:auto;}
	.ticker-container .ticker-caption p{color:#fff !important;}
	
    .slider-content h1,
    .professional-bg .banner-info h2 span,
    .slider-content h3 {
        font-size: 25px;
    }
    .slider-content h2,
    .professional-bg .banner-info h2 {
        font-size: 28px;
        margin-bottom: 10px;
    }
	.fullscreen{padding: 10px 0;}
    .slider-content h2 {
        line-height: 36px;
    }
	#programme_wrapper .inr_probox img{width:100%;}
    .slider-content p,
    .professional-bg .banner-info p {
        font-size: 12px;
        line-height: 25px;
        margin-bottom: 20px;
    }
    .professional-bg {
        padding: 160px 0;
    }
    .slide-btn a {
        line-height: 40px;
        padding: 0 35px;
    }
    .slider-activation .owl-nav div {
        font-size: 20px;
        height: 50px;
        line-height: 50px;
        width: 50px;
    }
    .deal-pro-active .pro-img {
        margin-right: 0;
        width: 100%;
    }
    .deal-pro-active:hover .owl-nav div.owl-prev,
    .brand-logo-active:hover .owl-nav div.owl-prev,
    .blog-activation:hover .owl-nav div.owl-prev {
        left: 0;
    }

    .deal-pro-active:hover .owl-nav div.owl-next,
    .brand-logo-active:hover .owl-nav div.owl-next,
    .blog-activation:hover .owl-nav div.owl-next {
        right: 0;
    }
    .header-style-four .container-fluid {
        padding: 0 15px;
    }
    .featured-bannner {
        padding: 65px 55px;
    }
    #grid-view .single-aboss-product.border-none {
        border-right: 1px solid #f1f1f1 !important;
    }
    #list-view .single-aboss-product .pro-img {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
    }
    #list-view .single-aboss-product .pro-content {
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%;
    }
    .toolbar-sorter label {
        margin-bottom: 5px;
        margin-right: 0;
    }
    .grid-list-view span {
        padding-left: 20px;
    }
    .riview-field input, .riview-field textarea {
      width: 100%;
    }
    .wc-proceed-to-checkout a{
        font-size: 12px;
    }
    .reply-comment {
      margin-left: 0;
    }
    .single-comment {
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
    }
    .blog-social {
      margin-top: 10px;
    }
    .error-text > p {
      padding: 0;
    }
    .quick-thumb-content .modal-lg {
      max-width: 625px;
      margin: 80px auto;
    }
    /*== small device margin ==*/
    .mb-sm-40 {
        margin-bottom: 40px;
    }
    .mt-sm-40 {
        margin-top: 40px;
    }
    .mt-sm-15 {
        margin-top: 10px;
    }
    .mt-sm-30 {
        margin-top: 30px;
    }
    .mb-sm-30 {
        margin-bottom: 30px;
    }
    .mb-sm-15 {
        margin-bottom: 15px;
    }
	
/*#top_header ul li a{font-size:14px;}
	#top_header .no-mrgn{margin-top:27px;}*/
	#top_header .no-mrgn .no-mrgn{top:8%;}
	#top_header .position-relative{width:360px;}
	#top_header .no-mrgn{margin-left:100%;}
	#top_header .announ_wrap{padding-left:0px;}	
	#why_wrapper .why_box{padding: 4% 3% 2% 3%;}
	#why_wrapper .why_box h1{padding-top:20px;}
	#programme_wrapper{background:#f6f4f4; padding-left: 30px; padding-right: 30px}
	#programme_wrapper h2, #programme_wrapper p	{text-align:left;}
	#programme_wrapper .container{max-width:620px;}
	#programme_wrapper .inr_probox h3{margin-bottom:10px; height:60px;}
	#programme_wrapper .inr_probox p{border-right:none;}
	/*#programme_wrapper .inr_probox a{margin-top:0px;}*/
	#programme_wrapper .inr_probox{border-bottom:1px solid #02294c; padding:0px;}
	#footer_wrap .fot-four .newsletter_bx-frm button{margin-left:20%;}
	#footer_wrap .fot-three{padding-top:20px; margin-top:20px; border-top:1px solid #606364;}
	#top_header .container{max-width:90%;}
	#top_header .frst_logo{text-align:center;}
	#top_header ul li a{line-height:26px;}
	#top_header .frst_mnu li:last-child{display:block; width:100%; margin-top:20px;}
	#top_header ul li a.login-btn{display:block; width:100; margin:auto;}
	#top_header ul{margin-top:5px;}
	#top_header .frst_mnu a.login-btn{ padding:5px; width:40%; margin:auto !important;}
	.search-cart-area > ul > li{padding:40px 0px;}
	.search-cart-area > ul > li ul.ht-dropdown.search-box-view, #top_header .position-relative {width: 500px; display:block;}
#top_header .no-mrgn .no-mrgn{top:16%;}	
#footer_last .text-left, #footer_last .text-right{text-align:center !important;}
/*#programme_wrapper .inr_probox .absolute-box ul li a{margin-top:70px;}*/


#top_banneriner_page div.banner-heading{font-size:20px; bottom:2%; line-height:26px;}
#academic_wrap .inr-tab nav{min-height:inherit !important; height:auto !important;}
#academic_wrap .nav-item{width:53px; height:53px; margin:0px 1% 1% 1%;}
#academic_wrap .nav-item span {margin-top:5px; margin-left:-4px; width:30px;}
#academic_wrap .nav-item span img{width:100%;}
#academic_wrap .nav-item strong{display:none;}
#academic_wrap .inr-tab .nav-tabs{height:80px;}
#academic_wrap .inr-tab .nav-tabs:after{top:120px;}
#academic_wrap .inr-tab .nav-tabs.nav-tabs-department::after{top:120px;}
#academic_wrap .inr-tab .outreach-wrap{height:auto;}
#academic_wrap .partners_wrap .plce_hng.plce_collaborations{line-height:33px;}
#academic_wrap .outreach-wrap .carousel .carousel-inner .carousel-item img{height:250px;}
.partners_wrap{padding-bottom:0px;}
.pograme_acrdn #accordion .panel-title a{font-size:14px;}
#breadcrumb_box .brochure-box a{display:none;}
#academic_wrap .inr-tab .prof_box .right-rarchbox{margin-top:30px;}
#faculty_wrap{padding-bottom:40px;}
#faculty_wrap .inr-tab .nav-tabs{margin-top:50px;}
#faculty_wrap .nav-item{width:75px; height:75px; margin-right:3%;}
#faculty_wrap .nav-item span, #faculty_wrap .nav-item + .nav-item span, #faculty_wrap .nav-item + .nav-item + .nav-item span{margin-top:5px;}
#faculty_wrap .nav-item span img{width:70%;}
.profile_box img{width:100%;}
#faculty_wrap .inr-tab ul li{line-height:24px;}
#faculty_wrap .inr-tab .tab-content{margin-top:70px;}
#top_banner div.banner-heading{width:100%;}
.department-three-box .department-inrbox{padding:0px; min-height:inherit; height:auto;}
.department-three-box .department-inrbox.red{padding:20px; margin-top:20px;}
.mobile-search{margin-top:20px;}
.mobile-search form input{width:100%;}
.mobile-search form input + .submit{width:50%; margin-left:30%; margin-top:4%;}
.alumni_wrap, #academic_wrap .speaker_wrap{display:none;}
#about-wrapper .pdfbox ul li{width:48%;}
#about-wrapper .pograme_acrdn.scholarships-box.exchange-box .table-responsive ol{width:100%;}
#about-wrapper .main-serviceBox .serviceBox, #about-wrapper .vision-bg{height:auto; min-height:inherit;}
#about-wrapper .vision-bg{padding:20px auto;}
#about-wrapper .vision-bg p.studies:after, #about-wrapper .vision-bg p.studies:before{display:none;}
#convocation-wrapper span.conv-hdng{font-size:16px;}
#convocation-wrapper .convocation-left .fr-adrs strong{font-size:15px;}
#convocation-wrapper .convocation-left.curl-top-right{margin-top:10px;}
#convocation-wrapper .convocation-activation .plybtn{left:43%; top:43%;}
#convocation-wrapper .convocation-box .modal-dialog{width:90%;}
#top_banneriner_page .coming-soon img{height:auto; width:100%;}
#academic_wrap .inr-tab .nav-tabs.sub-tabs, #academic_wrap .inr-tab .nav-tabs.sub-tabs .nav-item{width:100px !important; height:60px;}
#academic_wrap .outreach-wrap .carousel .carousel-item .carousel-caption p{text-align:left; font-size:14px; line-height:18px;}
#academic_wrap .pograme_acrdn.department-regional span{margin-bottom:15px;}
#about-wrapper .pograme_acrdn.why-teribox.structure-wrap .brief-box .bries-inr{width:98%;}
#vc-wrapper.infra-wrap.g-campus p.last-cmp{min-height:inherit; height:auto;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .facultys-frm{width:100%; float:none; margin-top:15px;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .facultys-frm .form-group{width:80%;}
#placement-sec .plac-box{display:block;}
#placement-sec .plc-slider-wrap{display:none;}
.major-recruiters:hover .owl-nav div.owl-prev{left:0px;}
.major-recruiters:hover .owl-nav div.owl-next{right:0px;}
#placement-sec .important-wrap .prjct{height:auto;}
#club-wrap .club-gallery img, #club-wrap .img-block img{width:100%; max-width:inherit; height:auto; max-height:inherit;}
#club-wrap .club-gallery p{width:94%; bottom:8%; top:inherit;}
#about-wrapper .about-subheading{line-height:26px;}
#academic_wrap .inr-tab .tab-content.tab-research.tab-news .research-form .form-inline .form-group{width:97%; margin-left:3%;}
#academic_wrap .inr-tab .tab-content.tab-research.tab-news .bg-search .for-data{margin-top:10px; position:relative;}
#academic_wrap .inr-tab .tab-content.tab-research.tab-news .panel-group .panel .panel-body a.btn{ font-size:13px;}
#academic_wrap .inr-tab .tab-content.tab-research.tab-news .panel-group .panel .panel-body.faculty-awards img{margin:5px auto; width:100%;}
#academic_wrap .inr-tab .tab-content.tab-research.tab-news .panel-group .panel .panel-body.faculty-awards img + p{margin-bottom:15px;}
#academic_wrap .inr-tab .tab-content.tab-research.tab-news .panel-group .panel .panel-heading h4 a{line-height:20px;}
#history-wrapper .history-para span strong{line-height:26px;}
.contact-formbox{margin-top:40px;}
.contact-formbox #mrova-form .formbox .otrbx h4{font-size:22px;}
.in-contactbox .accreditation-mainbox.contactbox address{padding:20px; font-size:16px; line-height:24px;}
#about-wrapper .pograme_acrdn.faq-box .qua-ans p{word-break: break-word;}
#about-wrapper ul li{word-break: break-all;}
#placement-sec .mjr-rcrtr{padding:10px 15px;}
.pograme_acrdn.campus-wrap .carousel-fade .carousel-inner .carousel-caption{width:80%; left:0px;}
	
#top_header .frst_mnu a.login-btn{ padding:5px 15px; width: auto;}	
	
	#top_header .frst_mnu li:last-child {
    display: inline-block;
    width: auto;
    margin-top: 0px;
}
.button-mrgn {
    margin-top: 5px;
}
	
	
}

@media (max-width: 640px) {
#top_header ul li {
    padding-left: 2px;
    padding-right: 2px;
}
#top_header .frst_mnu a.login-btn {
    padding: 5px 10px;
    width: auto;
}
#top_header ul {
    margin-top: 18px;
}
.login-wrap .bdr:after {
    width: 100%;
    height: 1px;
}
.login-wrap .bdr {
    padding-top: 10px;
    padding-bottom: 32px;
}              
.login-wrap .or-crcle {
                display: none;
   
}

	
}

/*=============== Mobile Device ===============*/
@media (max-width: 575px) {
    .search-cart-area > ul > li {
        margin-left: 20px;
    }

    .search-cart-area.pr-all-50 {
        padding-right: 40px;
    }

    .search-cart-area > ul > li ul.ht-dropdown {
        width: 250px;
        max-height: 255px;
        overflow-y: auto;
    }
    .search-cart-area > ul > li ul.ht-dropdown.cart-box-width {
        right: -40px;
    }
    .search-cart-area > ul > li ul.ht-dropdown.currency-selector {
        right: -135px;
    }
    .cart-footer {
        padding-bottom: 20px;
    }
    .search-cart-area > ul > li ul.ht-dropdown.search-box-view {
        /*width: 310px;*/
        right: 0px;
    }
    .professional-bg {
      background-position: left center;
    }
    .professional-bg .banner-info h2 span {
        font-size: 18px;
    }
    .professional-bg .banner-info h2 {
      font-size: 25px;
      line-height: 35px;
      margin-bottom: 5px;
    }
    .section-title h2,
    .subscribe-content h2,.checkbox-form h3,.cart_totals h2,.ship-different-title h3 label,.your-order h3 {
        font-size: 20px;
    }
    .sticky .primary-menu-list > li,
    .sticky .search-cart-area > ul > li,
    .sticky .logo {
        padding: 20px 0;
    }
    .sticky .mean-container a.meanmenu-reveal {
        top: -34px;
    }
    .cart-actions a {
        font-size: 14px;
        padding: 7px 20px;
    }
    .footer-address li:not(:last-child) {
        border-right: 0;
    }
    .footer-address li {
        padding: 0 10px;
    }
    .featured-bannner {
        padding: 45px 15px;
    }
    #grid-view .single-aboss-product {
        border-right: none !important;
    }
    #list-view .single-aboss-product {
        display: block;
    }
    #list-view .single-aboss-product .pro-img {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    #list-view .single-aboss-product .pro-content {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .show-items {
        display: block;
        text-align: center;
        margin-bottom: 15px;
    }
    .grid-list-view{
        margin-bottom: 15px;       
    }
    .thumb-menu .owl-nav div {
        left: 0;
    }
    .thumb-menu .owl-nav div.owl-next {
        right: 0;
    }
    .review-list li label {
        left: 60px;
    }
    .review-title,.group-title h2 {
      font-size: 16px;
    }
    .table-content table th,
    .table-content table .product-price .amount,
    .table-content table td.product-subtotal {
        font-size: 14px;
    }
    .register-contact {
      padding: 25px 15px;
    }
    .blog-dtl-header {
      font-size: 22px;
      line-height: 28px;
    }
    .form-control-comment {
      margin-top: 5px;
    }
    .entry-meta {
      width: 60px;
    }
    .entry-meta .date::before {
      width: 49px;
    }
    .entry-meta .date span {
      font-size: 21px;
      line-height: 20px;
    }
    .error-text h1 {
      font-size: 130px;
      line-height: 100px;
    }
    .error-text h2 {
      font-size: 22px;
      line-height: 22px;
    }
    .error-text > p {
      font-size: 14px;
      line-height: 24px;
    }
    #search-form {
      width: 100%;
    }
    .error-button a {
      margin-top: 40px;
    }
    .register-form p,.register-form a {
      font-size: 14px;
    }
    .login-form {
      -webkit-box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, 0.1);
      box-shadow: 2px 2px 11px 0 rgba(0, 0, 0, 0.1);
      padding: 25px 15px;
    }
    .subscribe-content p {
      margin-bottom: 40px;
    }
    /*== mobile device margin ==*/
    .mb-xsm-30 {
        margin-bottom: 30px;
    }
	#top_header{height:auto;}
	#top_header .frst_mnu{padding-left:0px; padding-right:0px; display:block; text-align:center;}
	#top_header ul li{padding-left:5px; padding-right:4px; }
	#top_header ul li a{font-size:12px;}
	#top_header ul{margin-top:15px;}
	
	
	#top_header .no-mrgn{margin-top:-30%;}
	#top_header .no-mrgn .no-mrgn{top:-3%;}
	#programme_wrapper .inr_probox a{margin-top:150px;}
	#top_banneriner_page div.banner-heading{padding-bottom:10px; font-size:16px; line-height:22px;}
	#top_banneriner_page img{height:100px;}
	#academic_wrap .inr-tab nav{padding-top:20px;}
	#academic_wrap .nav-item{margin: 0px 0% 1% 0.8%; width:38px; height:38px;}
	#academic_wrap .nav-item span img{width:66%; margin-top: -2px; margin-left: -2px; max-width: 100%}
	#academic_wrap .nav-item span{margin-top:1px; margin-left:-6px; width:32px;}
	#academic_wrap .inr-tab .nav-tabs{height:50px;}
	#academic_wrap .inr-tab .nav-tabs.nav-tabs-department::after{top:70px;}
	#academic_wrap .inr-tab .nav-tabs.nav-tabs-department .nav-item{margin:0px 2.5% 1% 2.5%;}
	#academic_wrap .inr-tab .nav-tabs::after{top:70px;}
	#academic_wrap .outreach-wrap .carousel .carousel-inner .carousel-item img{height:300px;}
	#academic_wrap .inr-tab .prof_box .left-profdtl .col-6{max-width:100%; flex:none;}
	.partners_wrap .flexslider .slides img{padding-left:40px;}
	#academic_wrap .overview .headeing + .headeing-sub{font-size:18px; line-height:26px;}
	#academic_wrap .overview .headeing{font-size:26px;}
	#faculty_wrap .nav-item strong{display:none;}
	#top_banner div.banner-heading{width:100%; font-size:17px; padding:5px 10px;}
	#faculty_wrap .inr-tab .tab-content{margin-top:30px;}
	
.mobile-search{margin:-3px 0px 10px; width:90%;}
.mobile-search form{margin-left:0px;}
.mobile-search form input{width:74%; margin-right:0%;}
.mobile-search form input + .submit{width:24%; margin-top:0px; margin-left:0%; margin-right:0px;}
#about-detail .objectives .sprt-box ul li:before{left:8%;}
#about-wrapper .pdfbox ul li{width:100%; margin:0px; margin-top:10px;}
/*Add*/
#academic_wrap .inr-tab .tab-content.tab-governance .tab-headings, #academic_wrap .inr-tab .tab-content.tab-governance.tab-teridata span{font-size:17px;}
#academic_wrap .tab-content.policieBox strong.plc-heading{text-align:center;}
#vc-wrapper p span{width:100%; text-align:center; min-height:inherit; height:auto;}
#vc-wrapper .vc-formbox #mrova-form .formbox .captcha-img{overflow:hidden;}
#vc-wrapper p:after{display:none;}
#history-wrapper.helpdesk .history-box .tab-content .row.fr-cnt .in-acnt{width:100%}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .form-inline label{padding-bottom:2px;}
#academic_wrap .inr-tab .tab-content.tab-research .pagination li a.page-link{width:30px; height:34px; padding-right:20px; margin-right:4px;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .btn-primary{padding:7px 12px;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .facultys-frm.frm-resize{width:100%;}
#academic_wrap .inr-tab .tab-content.tab-research .research-form .facultys-frm.frm-resize .form-group{margin-left:0px;}
#academic_wrap .inr-tab .tab-content.apply-tab-content .nav-item{width:35px; height:35px; padding-left:4px;}
#academic_wrap .inr-tab .tab-content.apply-tab-content .nav-item img{width:70%; }
#academic_wrap .inr-tab .tab-content.apply-tab-content .nav-tabs.nav-tabs-department, #academic_wrap .inr-tab .tab-content.apply-tab-content .nav-tabs.nav-tabs-department.re-width-d-prgrm, #academic_wrap .inr-tab .tab-content.apply-tab-content .nav-tabs.nav-tabs-department.re-width-de-prgrm{width:100%;}
#academic_wrap .inr-tab .tab-content.apply-tab-content .department-three-box{padding:0px 15px;}
#academic_wrap .inr-tab .tab-content.apply-tab-content span.h_hding{font-size:16px;}
#academic_wrap .inr-tab .tab-content.apply-tab-content .sprt-programmes .panel-group .panel .panel-heading .panel-title a span{font-weight:bold; font-style:italic;}
#about-wrapper p, #academic_wrap .inr-tab p, #faculty_wrap .inr-tab p{ word-break: break-all;}
#why_wrapper .why_box .why-forbox li{width:100%;}

.fr-mbl{padding-left:0px;}
#top_header .frst_mnu a.login-btn{position:absolute; width:17%; right:0px; z-index:9; font-size:12px; padding:2px 0px;}
#top_header .frst_mnu a.login-btn .fa{display:none;}

#mrova-img-control{cursor: pointer !important;position: absolute !important;left: -46px !important;width: 46px !important;
background: url('../images/enquiry-fr-mbl.png') left top no-repeat !important;height: 33px !important;margin-top:-180px !important; }
#mrova-img-control:hover{ background: url('../images/enquiry-fr-mbl.png') -46px top no-repeat !important;}

/*announcement Css*/
.announcement{display:none;}
.announcement_mbl{position:fixed; right:0px; top:48%; z-index:999; display:block; right:-1px; z-index:9999;}
.announcement_mbl a{width:46px; height:33px; display:block;}

}

@media (max-width: 575px) and (min-width: 551px) {
.search-cart-area > ul > li ul.ht-dropdown.search-box-view, #top_header .position-relative {width: 480px; display:block;}
#top_header .no-mrgn .no-mrgn{top:23%;}	
}

@media (max-width: 550px) and (min-width: 499px) {
.search-cart-area > ul > li ul.ht-dropdown.search-box-view, #top_header .position-relative {width: 430px; display:block;}
#top_header .no-mrgn .no-mrgn{top:23%;}	
}



/*=============== Some Specific issues ===============*/
@media (max-width: 500px) {
    .shop-area #grid-view [class*="col-"] {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .our-team .row [class*="col-"]{
         max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
.search-cart-area > ul > li ul.ht-dropdown.search-box-view, #top_header .position-relative {width: 350px; display:block;}
#top_header .no-mrgn .no-mrgn{top:23%;}		
#why_wrapper, #why_wrapper .why_box{height:auto; min-height:inherit;}

}

@media (max-width: 480px) {
	
#top_header ul {
    margin-top: 15px;
    padding-bottom: 40px;
}	
	
.login-wrap .inr-dotted {
    padding: 30px 20px 10px;
}
	
	
	
	
}

@media (max-width: 415px) {

#top_header .frst_mnu a.login-btn {
    position: relative;
    width: 38%;
    right: 0px;
    z-index: 9;
    font-size: 12px;
    padding: 2px 0px;
}
#top_header .frst_mnu li:last-child {
    display: block;
    width: 100%;
    margin-top: 7px;
	    margin-bottom: 7px;
}
#top_header ul li{padding-left:2px; padding-right:2px; }

}

/*=============== Extra Small Mobile Device ===============*/
@media (max-width: 420px) {
    .header-top-left ul li:first-child {
        border-right: none;
        margin-right: 0;
        padding-right: 0;
    }
    .header-top .row {
        display: block;
        text-align: center;
    }
    .header-top-left ul li {
        display: block;
        margin-bottom: 10px;
    }
	.search-box-view input{padding-left:40px; padding-right:10px;}
    .search-cart-area > ul > li ul.ht-dropdown.search-box-view, #top_header .position-relative {
        width: 310px;
    }
	#top_header .no-mrgn .no-mrgn{top:23%;}
    .slider-content h1,
    .slider-content h3 {
        font-size: 22px;
    }
    .slider-content h2 {
        font-size: 18px;
    }
    .slide-btn a {
        font-size: 11px;
        line-height: 38px;
        padding: 0 30px;
    }
    .banner-info h2 {
        font-size: 16px;
        margin-bottom: 0;
    }
    .banner-info h2 span {
        font-size: 12px;
    }
    .banner-info p {
        font-size: 10px;
        margin-bottom: 5px;
    }
    .shop-now {
        font-size: 10px;
        line-height: 30px;
        padding: 0 18px;
    }
    .brand-logo-active.owl-carousel img {
        margin: auto;
    }
    .owl-dots {
        display: none;
    }
    .cart-box-width {
        max-height: 250px;
        overflow-y: auto;
    }
    .social-style-two li {
        padding: 0 5px;
    }
    .single-testmonial p {
        max-width: 100%;
    }
    .single-testmonial h3 {
        margin-bottom: 15px;
    }
    .testmonial-img {
        margin: auto auto 40px;
    }
    .slider-content p {
        max-width: 100%;
    }
    .toolbar-sorter {
        width: 100%;
    }
    .review-list li label {
        left: 0;
        display: block;
        margin-top: 5px;
    }
    .section-title h2, .subscribe-content h2 {
      line-height: 26px;
    }
    .breadcrumb-item a, .breadcrumb-item {
      font-size: 12px;
    }
    .buttons-cart input {
      margin-bottom: 20px;
    }
    .coupon-accordion h3 {
      font-size: 13px;
    }
    p.checkout-coupon input[type="submit"] {
      margin-left: 0;
        margin-top: 15px;
      display: block;
    }
    .your-order {
      padding: 15px;
    }
    .author .single-comment {
      padding: 35px 15px;
    }
    .error-text h1 {
      font-size: 90px;
      line-height: 60px;
    }
    .count {
      margin-right: 10px;
      padding: 5px 5px;
      width: 48px;
    }
    .count p {
      font-size: 14px;
    }
    .bg-image-1,.bg-image-2,.bg-image-5,.bg-image-6{
        background-position: left center;
    }
    .blog-dtl-header {
      font-size: 18px;
      line-height: 25px;
    }
    .insta-content {
      padding: 25px;
    }
    /*== very xtra small mobile device margin ==*/
    .mb-xxs-30 {
        margin-bottom: 30px;
    }
	#academic_wrap .inr-tab .nav-tabs.nav-tabs-department .nav-item{margin:0px 1.5% 1% 1.5%;}

}


@media (max-width: 360px) {
	.search-cart-area > ul > li ul.ht-dropdown.search-box-view, #top_header .position-relative{width:280px;}
	#top_header .no-mrgn .no-mrgn{top:23%;}
    #top_header ul li a{font-size:12px;}
	#top_header ul li{padding-left:2px; padding-right:2px;}
	.main-logo{max-width:inherit;}
	.btn-txt {
    font-size: 15px;
}

	
	}
	
	@media (max-width: 320px) {
	 #top_header ul li a{font-size:11px;}
	#top_header ul li{padding-left:1px; padding-right:1px;}	
	.main-logo{max-width:inherit;}
		
		
		
	}